[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt and perl

Okay, I am having an unusual problem.  I have woody installed, and 
somewhere along the line I decided to install XFree86 4.0.1  I 
realized after installing various packages after a "dist-upgrade" 
that apt would no longer get my packages for me!  I unfortunately 
didn't look at which package was the last installed.  It says this:

/usr/bin/perl:  error loading shared libraries:  libdb.so.3 not 
found  Cannot open shared object file:  No such file or directory.

Yet when I type "locate libdb.so.3", it says that /usr/lib/libdb.so.3 
exists!!  I certainly can't install any package to fix it, since I 
can't install anything at all.  Someone please help . . .


Reply to: